<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_simple_certificate', language 'bg', branch 'MOODLE_31_STABLE'
 *
 * @package   block_simple_certificate
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allcertificate'] = 'Показване на всички сертификати';
$string['configtitle'] = 'Сертификати';
$string['invalidcourse'] = 'Невалиден курс';
$string['mycertificates'] = 'Моите сертификати';
$string['nocertificate'] = 'Няма налични сертификати';
$string['numcertsshow'] = 'Брой курсове, които да се виждат';
$string['numcertsshow_help'] = 'Брой курсове с издадени сертификати, които да се виждат в блока, 0 означава всички';
$string['pluginname'] = 'Опростен сертификат';
$string['simple_certificate:addinstance'] = 'Добавяне на блок Сертификати';
$string['simple_certificate:myaddinstance'] = 'Добавяне на новия блок Сертификати към таблото';
