<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'customcert', language 'bg', branch 'MOODLE_32_STABLE'
 *
 * @package   customcert
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['code'] = 'Код';
$string['copy'] = 'Копие';
$string['deleteelementconfirm'] = 'Сигурни ли сте, че искате да изтриете този елемент?';
$string['description'] = 'Описание';
$string['elements'] = 'Елементи';
$string['elementwidth'] = 'Ширина';
$string['font'] = 'Шрифт';
$string['fontcolour'] = 'Цвят';
$string['fontsize'] = 'Размер';
$string['height'] = 'Височина';
$string['modify'] = 'Модифицирай';
$string['name'] = 'Име';
$string['options'] = 'Опции';
$string['print'] = 'Отпечатай';
$string['replacetemplate'] = 'Замени';
$string['save'] = 'Запиши';
$string['type'] = 'Тип';
$string['verified'] = 'Проверен';
$string['verify'] = 'Провери';
$string['width'] = 'Ширина';
