<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'ouwiki', language 'bg', branch 'MOODLE_31_STABLE'
 *
 * @package   ouwiki
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['linkedfrom'] = 'Страници, които препращат към тази';
$string['linkedfromsingle'] = 'Страница, която препраща към тази';
$string['page'] = 'Страница';
$string['pageedits'] = 'Радактирания на страницата';
$string['pagescreated'] = 'Страницата е създадена';
$string['returntopage'] = 'Връщане към wiki страница';
$string['revertversionconfirm'] = '<p>Тази страница, ще бъде върната в състоянието, в което е била до {$a} и всички промени в нея, правени след това ще бъдат отменени. Въпреки това отменените промени все още ще бъдат достъпни в историята на страницата.</p>
<p>Сигурни ли сте, че искате да се върнете до тази версия на страницата?</p>';
$string['savefailtitle'] = 'Страницата не може да се запише';
$string['startpage'] = 'Начална страница';
