<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddimageortext', language 'bg', branch 'MOODLE_32_STABLE'
 *
 * @package   qtype_ddimageortext
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoredropzones'] = 'Празни места за още {no} зони за пускане';
$string['addmoreimages'] = 'Празни места за още {no} обекти за влачене';
$string['bgimage'] = 'Фоново изображение';
$string['correctansweris'] = 'Правилният отговор е: {$a}';
$string['draggableimage'] = 'Изображение за влачене';
$string['draggableitem'] = 'Обект за влачене';
$string['draggableitemheader'] = 'Обект за влачене';
$string['draggableitems'] = 'Обекти за влачене';
$string['draggableword'] = 'Текст за влачене';
$string['dropzone'] = 'Зона за пускане {$a}';
$string['dropzoneheader'] = 'Зони за пускане';
$string['formerror_notintxleft'] = 'Координатата x трябва да бъде цяло число.';
$string['formerror_notintytop'] = 'Координатата y трябва да бъде цяло число.';
$string['infinite'] = 'Неограничен';
$string['label'] = 'Текст';
$string['pluginname'] = 'Влачене и пускане върху изображение';
$string['pluginnameadding'] = 'Добавяне на влачене и пускане върху изображение';
$string['pluginnameediting'] = 'Редактиране на влачене и пускане върху изображение';
$string['pluginname_help'] = 'Влачене и пускане върху изображение изисква респондентът да влачи изображения или текстови етикети и да ги пуска в предварително определени зони на изображение. Елементите за влачене могат да бъдат така определени, че всички елементи в дадена група да бъдат оцветени по същия начин като зоните за пускане. Елементите за влачене, маркирани като "неограничени" могат да бъдат пускани в повече от една зона.';
$string['pluginnamesummary'] = 'Изображения или текстови етикети се влачат и пускат в специални зони, обособени върху изображение на заден план.';
$string['previewareaheader'] = 'Преглед';
$string['previewareamessage'] = 'Изберете изображение за заден фон, укажете елементите за влачене и определете зоните за пускане, в които те трябва да бъдат влачени.';
$string['refresh'] = 'Опресни прегледа';
$string['shuffleimages'] = 'Разбъркай елементите за влачене на всеки опит';
$string['summariseplaceno'] = 'Зона за пускане {$a}';
$string['xleft'] = 'Ляво';
$string['ytop'] = 'Най-отгоре';
