<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'scheduler', language 'bg', branch 'MOODLE_32_STABLE'
 *
 * @package   scheduler
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['date'] = 'Дата';
$string['field-date'] = 'Дата';
$string['field-grade'] = 'Оценка';
$string['friday'] = 'петък';
$string['grade'] = 'Оценка';
$string['group'] = 'група';
$string['monday'] = 'понеделник';
$string['note'] = 'Оценка';
$string['saturday'] = 'събота';
$string['sendreminder'] = 'Изпращане на напомняне';
$string['sunday'] = 'неделя';
$string['thursday'] = 'четвъртък';
$string['tuesday'] = 'вторник';
$string['unlimited'] = 'Неограничен';
$string['wednesday'] = 'сряда';
$string['yesallgroups'] = 'Да, за всички групи';
$string['yesingrouping'] = 'Да, в групиране {$a}';
