<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_clean', language 'bg', branch 'MOODLE_32_STABLE'
 *
 * @package   theme_clean
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = '<div class="clearfix">
<div class="well">
<h2>Clean</h2>
<p><img class=img-polaroid src="clean/pix/screenshot.jpg" /></p>
</div>
<div class="well">
<h3>Относно</h3>
<p>Clean е модификация на  Moodle темата bootstrap, която наследява своя стил и външен вид от родителската си тема.</p>
<h3>Родители</h3>
<p>Тази тема се базира на тема Bootstrap, която беше създадена за Moodle 2.5, с помощта на:<br>
Stuart Lamour, Mark Aberdour, Paul Hibbitts, Mary Evans.</p>
<h3>Заслуги за темата</h3>
<p>Автори: Bas Brands, David Scotson, Mary Evans<br>
Contact: bas@sonsbeekmedia.nl<br>
Сайт: <a href="http://www.basbrands.nl">www.basbrands.nl</a>
</p>
<h3>Съобщавайте за проблеми:</h3>
<p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p>
<h3>Повече информация</h3>
<p><a href="clean/README.txt">How to copy and customise this theme.</a></p>
</div></div>';
$string['customcss'] = 'Потребителски CSS';
$string['customcssdesc'] = 'Всички CSS правила, които добавите в това текстово поле, ще се отразят на всички страници, правейки по-лесно индивидуализирането на тази тема.';
$string['footnote'] = 'Бележка "под линия"';
$string['footnotedesc'] = 'Каквото добавите в това текстово поле, ще се показва най-отдолу на всички страници на Вашия Moodle сайт.';
$string['invert'] = 'Навигационна лента в негатив';
$string['invertdesc'] = 'Размяна цветовете (от черно на бяло и обратно) на текста и фона  в навигационната лента отгоре на страниците.';
$string['logo'] = 'Лого';
$string['logodesc'] = 'Моля, качете свое индивидуално лого, ако искате то да се показва в заглавната част.<br>
Ако височината на логото е по-голяма от 75px, добавете следното CSS правило в полето отдолу: a.logo {height: 100px;} или колкото наистина е височината на логото в пиксели.';
$string['region-side-post'] = 'В дясно';
$string['region-side-pre'] = 'В ляво';
