<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'accredible', language 'bg', branch 'MOODLE_32_STABLE'
 *
 * @package   accredible
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accredible:addinstance'] = 'Добавяне на сертификат/значка';
$string['accredible:manage'] = 'Администриране на сертификат/значка';
$string['accredible:student'] = 'Изтегляне на сертификат или значка';
$string['accredible:view'] = 'Преглед на сертификат или значка';
$string['activityname'] = 'Име на дейност';
$string['additionalactivitiesthree'] = 'Това е името, което ще се вижда на сертификата';
$string['autoissueheader'] = 'Автоматичен критерий за издаване';
$string['certificatename'] = 'Име на сертификат/значка';
$string['certificateurl'] = 'URL на сертификат/значка';
$string['chooseexam'] = 'Избор на финален тест';
$string['datecreated'] = 'Дата на създаване';
$string['description'] = 'Описание';
$string['groupselect'] = 'Група';
$string['overview'] = 'Преглед';
$string['recipient'] = 'Получател';
