<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_varnumericset', language 'bg', branch 'MOODLE_31_STABLE'
 *
 * @package   qtype_varnumericset
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['correctansweris'] = 'Правилният отговор е: {$a}';
$string['correctanswers'] = 'Правилни отговори';
$string['notenoughanswers'] = 'Този тип въпрос изисква поне {$a} отговора';
$string['pluginname'] = 'Променливо числово множество';
$string['pluginnameadding'] = 'Добавяне на Променливо числово множество';
$string['pluginnameediting'] = 'Редактиране на Променливо числово множество';
$string['pluginname_help'] = 'В отговор на въпрос отговарящият въвежда число.

Числата, използвани във въпроса и служещи за изчисляване на отговора се избират от предварително дефинирани множества, които могат да се съставят предварително чрез математически изрази.

Всички изчисления се правят по време на създаването на въпроса и стойностите, получени с функции за генериране на случайни числа, са еднакви за всички потребители. За въпрос без варианти, със изрази, изчисляване в момента върху случайни стойности, различни за всеки участник, вижте тип въпрос "Променлив числов".';
